<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_50-t5.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Einnig</w>
  <w>verður</w>
  <w>sú</w>
  <w>nýjung</w>
  <w>kynnt</w>
  <w>að</w>
  <w>boðið</w>
  <w>verður</w>
  <w>upp</w>
  <w>á</w>
  <w>fjölspilunarmöguleika</w>
  <c>.</c>
</s><s n="2">
  <w>Framleiðendur</w>
  <revision id="1">
    <original><w>leiksins</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>segja</w>
  <w>hann</w>
  <revision id="2">
    <original><w>vera</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>mun</w>
  <w>opnari</w>
  <w>en</w>
  <w>leikirnir</w>
  <w>hafa</w>
  <w>verið</w>
  <w>hingað</w>
  <w>til</w>
  <w>og</w>
  <revision id="3">
    <original><w>mun</w><w>hann</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-words" eid="0"/>
      </errors>
  </revision>
  <w>gerast</w>
  <w>á</w>
  <revision id="4">
    <original><w>mun</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>stærra</w>
  <w>svæði</w>
  <w>en</w>
  <w>áður</w>
  <c>.</c>
</s><s n="3">
  <w>Leikurinn</w>
  <w>kemur</w>
  <w>út</w>
  <w>þann</w>
  <w>18. nóvember</w>
  <w>næstkomandi</w>
  <c>,</c>
  <w>rétt</w>
  <w>rúmum</w>
  <w>fimm</w>
  <w>árum</w>
  <w>eftir</w>
  <w>að</w>
  <w>Dragon</w>
  <w>Age</w>
  <c>:</c>
  <w>Origins</w>
  <w>kom</w>
  <w>út</w>
  <c>.</c>
</s><s n="4">
  <w>Hér</w>
  <w>á</w>
  <w>heimasíðu</w>
  <revision id="5">
    <original><w>leiksinsmá</w></original>
    <corrected><w>leiksins</w><w>má</w></corrected>
      <errors>
        <error xtype="missing-space" eid="0"/>
      </errors>
  </revision>
  <w>skoða</w>
  <w>kort</w>
  <w>af</w>
  <w>heiminum</w>
  <w>Thedas</w>
  <w>og</w>
  <w>rifja</w>
  <w>upp</w>
  <revision id="6">
    <original><w>helst</w></original>
    <corrected><w>helstu</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0"/>
      </errors>
  </revision>
  <w>atriði</w>
  <w>sögunnar</w>
  <w>hingað</w>
  <w>til</w>
  <c>.</c>
</s><s n="5">
  <w>Um</w>
  <w>er</w>
  <w>að</w>
  <w>ræða</w>
  <w>þriðja</w>
  <w>leikinn</w>
  <w>í</w>
  <revision id="7">
    <original/>
    <corrected><w>leikjaröðinni</w></corrected>
      <errors>
        <error xtype="dep" depId="3-1" eid="0"/>
      </errors>
  </revision>
  <w>Dragon</w>
  <w>Age</w>
  <revision id="8">
    <original><w>seríunni</w></original>
    <corrected/>
      <errors>
        <error xtype="wording" idx="3-1" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>að</w>
  <w>þessu</w>
  <w>sinni</w>
  <w>ógna</w>
  <w>djöflar</w>
  <w>heiminum</w>
  <w>öllum</w>
  <c>.</c>
</s><s n="6">
  <w>Tölvuleikjaframleiðandinn</w>
  <w>Bioware</w>
  <w>birti</w>
  <w>í</w>
  <w>gær</w>
  <revision id="9">
    <original><w>nýjan</w><w>trailer</w></original>
    <corrected><w>nýja</w><w>stiklu</w></corrected>
      <errors>
        <error xtype="dep" depId="1-1" eid="0"/>
        <error xtype="fw4ice" idx="1-1" eid="0"/>
      </errors>
  </revision>
  <w>fyrir</w>
  <w>leikinn</w>
  <w>Dragon</w>
  <w>Age</w>
  <c>:</c>
  <w>Inquisition</w>
  <c>.</c>
</s><s n="7">
  <w>Hann</w>
  <w>verður</w>
  <w>spilanlegur</w>
  <w>á</w>
  <revision id="10">
    <original><w>PS3</w></original>
    <corrected><w>Play</w><w>Station</w><w>3</w></corrected>
      <errors>
        <error xtype="abbreviation4words" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>4</w>
  <c>,</c>
  <w>Xbox</w>
  <w>360</w>
  <w>og</w>
  <w>One</w>
  <w>og</w>
  <revision id="13">
    <original/>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0"/>
      </errors>
  </revision>
  <w>PC</w>
  <c>.</c>
</s></p></body></text>
</TEI>